/** Shopify CDN: Minification failed

Line 655:7 Unexpected "and"
Line 704:2 Comments in CSS use "/* ... */" instead of "//"
Line 718:2 Comments in CSS use "/* ... */" instead of "//"
Line 739:2 Comments in CSS use "/* ... */" instead of "//"
Line 747:2 Comments in CSS use "/* ... */" instead of "//"
Line 757:2 Comments in CSS use "/* ... */" instead of "//"
Line 764:2 Comments in CSS use "/* ... */" instead of "//"

**/
@font-face {
  font-family: 'Prelia';
  src: url('/cdn/shop/files/Prelia.woff2?v=1757909959') format('woff2'),
       url('/cdn/shop/files/Prelia.woff?v=1757909951') format('woff');
  font-weight: normal;
  font-style: normal;
}

#backToTop {
            position: fixed;
            bottom: 20px;
            right: 20px;
            width: 60px;
            height: 60px;
            background-color: #90b5e0;
            color: white;
            text-align: center;
            line-height: 57px;
            border-radius: 50%;
            text-decoration: none;
            display: none; /* Hidden by default */
            box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
            transition: opacity 0.3s ease-in-out;
   z-index:9;
        }

        #backToTop:hover {
            background-color: #fcd6c9 !important;
        }
.article-template p a, .article-template ol li a, .article-template ul li a  {
    color: #2c6ecb !important;
}

.location li:hover{
    text-decoration: none;
  background: #fff;
}
.location li a{
  text-decoration:none;
  color:#231f20;
}
.article-card__header .h3 {
    font-size: 22px;
    margin: 0;
}
.star-rating img {
    margin-bottom: 10px;
}
.facet-checkbox .label{
  margin-right:15px;
}
.cart-recommendations .title{
  white-space:unset !important;
}
ul.mini-cart__navigation .media span {
    display: none !important;
}
p.image-with-text__subheading.h4{
  letter-spacing:0px;
}
.article-template p a {
    color: #2C6ECB !important;
}
.article-template ol li a {
    color: #2C6ECB !important;
}
.social-links{
display:flex !important;
justify-content:center;
align-items:center;
}
.social-links a{
background-image:none !important;
}
.product__info-container {
  padding-inline-end: 7rem !important ;
}
.header__menu-item .label{
  background-image:none;
}
.toptag h5, .toptag p {
    margin-top: 0;
}
span.pagination__item.pagination__item--current {
    background-color: #FCD6C9;
    color: #000;
  opacity:1 !important;
}
a.pagination__item {
    color: #231F20;
    opacity: 0.4;
}
a.facets__reset.link.link--underline {
    text-transform: uppercase;
}
.article-card__link{
  display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
    color: #231f20 !important;
    font-weight: 700;
    font-size: 16px;
}
.article-card__link:hover{
   color:#fcd6c9 !important
  
}
.article-card__link img{
  height:13px !important;
}
.list-menu dropdown-menu a {
    text-transform: uppercase !important;
    color: #231f20;
    letter-spacing: 1.5px !important;
}
.tab-collage__desc h3{
  margin-top:10px !important;
}
.tab-collage__desc a.button{
  margin-top:20px !important;
  margin-bottom:15px !important;
}
.article-template__hero-medium {
        height: 720px !important;
        width: 100%;
        object-fit: cover;
    }
#shopify-section-template--18534063898803__image_banner_i8NxWx .banner__box {
    width: 48% !important;
    /* padding-left: 14rem !important; */
}

div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box {
  padding: 3rem 6rem;
  width: 50% !important;
  padding-left: 14rem !important;
}
html[lang="fr"] div#Banner-template--18534063898803__image_banner_V3WHzn h1{
  font-size:54px!important;
   letter-spacing: 4px !important;
}
.shopify-email-marketing-confirmation__container {
    margin: 5rem 8rem;
}
section#shopify-section-template--18616793301171__rich_text_UxGbec .rich-text__text{
  max-width:80rem !important;
}

#shopify-section-template--18617298387123__image_banner_eAc7jp{
/* background-image: url("https://e11ement.ca/cdn/shop/files/e11ement-Our_Ingredients_Page-2000-ht.webp?v=1745573068&width=2000"); */
 background-color: #f2f2f2;
background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#shopify-section-template--18617298387123__image_banner_eAc7jp .section--padding{
padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#shopify-section-template--18617298387123__image_banner_eAc7jp .banner__media{
  z-index:0;
}
.ouringreds{
display:flex;
justify-content:center;
align-items:flex-start;
gap:20px;
}
.ouringreds .feat{
width:37%;
}
.ouringreds h4{
color:#231f20;
opacity:1;
}
.ouringreds .why-be-yours p{
color: #231f20;
font-size:16px !important;
}
.ouringreds .feat p{
margin-top:5px;
  line-height:22px;
}
.ouringreds .feat img{
margin-bottom:10px;
}
section#shopify-section-template--18617298387123__rich_text_UxGbec .abt h4 {
    font-size: 19px;
    margin-bottom: 10px;
}
/* section#shopify-section-template--18617298387123__image_banner_Arfrfz{
background-color: #f3d9c2;
} */
section#shopify-section-template--18617298387123__image_with_text_fdy3w4{
  margin-bottom:30px;
}
section#shopify-section-template--18617298387123__rich_text_UxGbec {
    margin-top: 20px;
}
div#Banner-template--18617298387123__image_banner_Arfrfz .banner__media{
  z-index:0;
}
div#Banner-template--18616793301171__image_banner_wLCtg4 {
    /* background: #F2F2F2; */
    /* padding: 25px 0; */
}
html[lang="fr"] div#Banner-template--18616793301171__image_banner_wLCtg4{
  padding:0px 0 !important;
}
html[lang="fr"] #shopify-section-template--18616793301171__image_banner_wLCtg4 div#Banner-template--18616793301171__image_banner_wLCtg4 .banner__box{
  width:106rem !important;
}
html[lang="fr"] section#shopify-section-template--18245927567539__image_banner_YrncbH .banner .banner__box{
  width:106rem !important;
}
  section#shopify-section-template--18705909350579__image_banner_8fTTTh .banner__box {
        padding: 4rem 4rem !important;
        width: 70% !important;
    }
section#shopify-section-template--18705909350579__rich_text_pTQDRP .rich-text__text {
    max-width: 100rem;
}
section#shopify-section-template--18705909285043__rich_text_c3AJtj     .page-width {
        padding: 0 0rem !important;
    }
section#shopify-section-template--18705909285043__image_with_text_iEGyn6 .image-with-text .image-with-text__content {
        max-width: 66rem;
        padding-inline-start: 4rem !important;
        padding-inline-end: 4rem !important;
    }
section#shopify-section-template--18705909285043__image_with_text_iEGyn6 .image-animate.media--650px.media-mobile--auto.media
 {
    padding-inline-start: 6rem !important;
    padding-inline-end: 0rem !important;
}
section#shopify-section-template--18705909285043__image_with_text_iEGyn6 .image-with-text__grid.grid.grid--gapless.grid--1-col.grid--2-col-tablet {
    padding-bottom: 60px;
}
section#shopify-section-template--18617298387123__image_banner_eAc7jp .banner__box {
    border: 1px solid #90b5e0;
    border-radius: 20px;
}
html[lang="fr"] section#shopify-section-template--18245927567539__image_banner_YrncbH .banner__media .media--750px {
  height: 800px !important;
}
html[lang="fr"] #shopify-section-template--18742147809459__image_with_text_MadGUC .image-with-text__grid .grid__item:nth-child(2){
   height: 900px !important;
}
html[lang="fr"] #shopify-section-template--18742147809459__image_with_text_MadGUC .grid__item .media--750px {
  height: 900px !important;
}
span.cartbtn {
    display: none;
}
div#smile-ui-lite-container {
    z-index: 20 !important;
  }
.cart-drawer-container summary.header__icon:after{
  z-index:99 !important;
}
.cart-drawer{
   z-index:999 !important;
}
/* section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider--tablet-up+.slider-buttons{
  position: absolute;
    left: 0;
    bottom: -30%;
} */
section#shopify-section-template--18245927108787__featured_collection_zKJhAc button.slider-button {
    background: rgba(144, 181, 224);
    margin: 0 10px;
    border-radius: 50px;
}
.selected-product h3{
  color:#231f20 !important;
}
section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider-button .icon{
  width:2.5rem !important;
  height:2.5rem !important;
  margin:9px;
}
section#shopify-section-template--19035243282611__rich_text_Fxqdty .rich-text__blocks.center.mobile-center {
  background: #eee;
  padding: 50px 0;
  border-radius: 20px;
}
.gif-feats {
  display: flex;
  align-items: center;
  gap: 12px;
  border-radius: 50px;
    padding: 10px;
    width:100%;
    background:#fff;
}

.gif-icon img {
  max-width: 60px;
  height: auto;
}

.gif-text h4 {
  margin: 0 0 4px;
  font-size: 20px;
  font-weight: 600;
}

.gif-text p {
  margin: 0;
  color: #231f20;
    font-size: 16px;
    line-height: 25px;
}
section#shopify-section-template--19177359802547__image_with_text_KVGEiW {
  background-image:url('/cdn/shop/files/BG-6.webp?v=1756979687');
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
}
section#shopify-section-template--19177359802547__image_with_text_qaUmyF{
   background-image:url('/cdn/shop/files/BG-5.webp?v=1756980527');
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
}
section#shopify-section-template--19177359802547__image_with_text_Pi7exG .image-with-text__grid{
   background-image:url('/cdn/shop/files/newwww.webp?v=1756981644');
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
      background-position: bottom;

}
#shopify-section-template--19177359802547__image_with_text_mQ6cKN .image-with-text__grid .grid__item:first-child {
    display: flex;
    align-items: end;
}
.gif-feats p{
color:#231f20 !important;
opacity:1 !important;
}
li.list-social__item .link--text{
  color: #231f20 !important;
}

@media(min-width:1600px){
  tab-collage.tab-collage.grid.grid--gapless.grid--1-col.grid--2-col-tablet.tab-collage__grid--reverse{
    height:79vh !important;
  }
  .tab-collage__card-image.image-animate{
    height:79vh !important;
  }
}
@media(max-width:1440px){
  div#Banner-template--18534063898803__image_banner_V3WHzn h1 {
  font-size: 50px !important;
  font-weight: 400;
  letter-spacing: 4px;
  margin:20px 0;
}
}
@media(max-width:1280px){
  div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box {
    width: 55% !important;
    padding-left: 6rem !important;
  }
}
@media(max-width:1024px){
 
  #shopify-section-template--18534063898803__image_banner_i8NxWx .banner__box {
   
    padding-left: 6rem !important;
}
   div#Banner-template--18534063898803__image_banner_V3WHzn h1{
     font-size:28px !important;
     line-height:35px !important;
   }
 html[lang="fr"] div#Banner-template--18534063898803__image_banner_V3WHzn h1{
     font-size:25px !important;
     line-height:35px !important;
   }
  #shopify-section-template--18617298387123__image_banner_eAc7jp .section--padding{
padding-top: 15px !important;
    padding-bottom: 15px !important;
}
  #shopify-section-template--18617298387123__image_banner_eAc7jp .banner__box{
    width:100% !important;
    padding:1rem 1rem !important;
  }
  .wrap {
    width:55% !important;
    margin: 0 auto;
    padding-right: 50px !important;
}
   #shopify-section-template--18617298387123__image_banner_eA .banner__content{
    padding:1rem 5rem !important;
  }
}
@media(max-width:992px){
  section#shopify-section-template--18245927567539__image_banner_YrncbH .banner__media .media--750px{
    height:880px !important;
  }
  html[lang="fr"] section#shopify-section-template--18245927567539__image_banner_YrncbH .banner__media .media--750px{
    height:900px !important;
  }
   section#shopify-section-template--18705909285043__image_with_text_iEGyn6 .image-animate.media--650px.media-mobile--auto.media
 {
    padding-inline-start: 0rem !important;
    padding-inline-end: 0rem !important;
}
  #shopify-section-template--18617298387123__image_banner_eAc7jp{
    background-color:none;
  }
div#Banner-template--18617298387123__image_banner_pafbKR .banner__box {
    width: 100% !important;
}
  #shopify-section-template--18617298387123__image_banner_eAc7jp .section--padding{
padding-top: 5px !important;
    padding-bottom: 5px !important;
}
  #shopify-section-template--18617298387123__image_banner_eAc7jp .banner__box{
    width:100% !important;
    padding:1rem 1rem !important;
  }
  
  #shopify-section-template--18617298387123__image_banner_eA .banner .banner__content{
    padding:1rem 5rem !important;
  }
  div#Banner-template--18617298387123__image-banner .banner .banner__content{
    margin-top:6rem !important;
  }
  .wrap {
    width:55% !important;
    margin: 0 auto;
    padding-right: 50px !important;
}
  .ingred .wrap p {
        padding: 1rem 0 !important;
    }
   html[lang="fr"] div#Banner-template--18534063898803__image_banner_V3WHzn h1{
     font-size:22px !important;
     line-height:32px !important;
   }
.product__info-container {
    padding-inline-end: 0rem !important;
}
  .ea-buttonLabel{
    right:15px !important;
  }
  div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box {
    padding-top: 0 !important;
    width:60% !important;
    padding-left:2rem !important;
}
  html[lang="fr"]  div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box {
     width:64% !important;
  }
  div#Banner-template--18534063898803__image_banner_V3WHzn h1{
    font-size:24px !important;
     line-height:30px !important;
    
  }
 h2{
   font-size:24px !important;
 }
  
  div#Banner-template--18534063898803__image_banner_i8NxWx .banner__box{
    width:91% !important;
    /* padding-left:2rem !important; */
     height:100% !important;
    padding-top:10px !important;
      }
  html[lang="fr"] div#Banner-template--18534063898803__image_banner_i8NxWx .banner__box h2{
    font-size:22px !important;
  }
  html[lang="fr"] div#Banner-template--18534063898803__image_banner_i8NxWx .banner__box{
    padding-top:0px !important;
    padding-bottom:10px !important;
    width:92% !important;
  }
#shopify-section-template--18534063898803__image_banner_i8NxWx .banner__box p{
  font-size:16px !important;
}
  html[lang="fr"] #shopify-section-template--18534063898803__image_banner_i8NxWx .banner__box p{
  font-size:16px !important;
}
   #shopify-section-template--18534063898803__image_banner_i8NxWx .banner__box {
    width: 50% !important;
    padding-left: 0rem;
  }
   #shopify-section-template--18534063898803__image_banner_i8NxWx .banner__content {
    padding-bottom: 5rem !important;
    width: 100% !important;
  }
  #shopify-section-template--19177359802547__image_with_text_mQ6cKN .image-with-text{
    margin:0 2rem !important;
  }
  #shopify-section-template--19177359802547__image_with_text_mQ6cKN .image-with-text__grid{
    padding:3rem 2rem !important;
  }
  .gif-feats{
    padding:15px;
  }
  .img-parts-container{
    flex-direction:column !Important;
  }
}

@media(max-width:768px){
  section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider--tablet-up+.slider-buttons{
  position: absolute;
    left: 0;
    bottom: -30%;
}
  section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider-mobile-gutter+.view-all {
        margin-top: 12rem !important;
    }
  section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider-buttons.no-js-hidden.small-hide{
    display:flex !important;
  }
    section#shopify-section-template--18245927108787__featured_collection_zKJhAc .slider-mobile-gutter>.slider.grid--2-col>.grid__item {
        width: 50%;
    }
  #shopify-section-template--18616793301171__image-with-text-0 .image-with-text__content.middle.left.mobile-left{
     padding-top: 30px !important;
    padding-bottom: 0;
  }
  .border-icon{
    display:none;
  }
.ouringreds{
flex-direction:column;
}
.ouringreds .feat{
width:100%;
text-align:center;
}
   #backToTop{
     bottom:65px!important;
   }
  .ingred p {
    width: 100% !important;
    text-align: center !important;
    padding: 20px 0px !important;
    margin:30px 0 !important;
  }
  .ingred {
        background-position: top !important;
        height: auto !important;
        padding-top: 50px;
    margin-bottom:30px !important;
    }
  .rich-text--colored {
    padding-bottom: 0 !important;
  }
  .ingredients span {
    padding: 20px 30px !important;
  }
  .countdown-section .grid__item .image-with-text__content{
    padding:5rem 1.5rem !important;
  }
  #shopify-section-template--18245927108787__image_banner_9YPwjg .banner .banner__content{
    padding:1.5rem 1rem !important;
  }
  .section--padding.countdown-section{
    padding-top:0 !important;
  }
  #shopify-section-template--18245927207091__custom_liquid_CJwWp4 .ingred p{
    padding-bottom:0 !important;
  }
  div#Banner-template--18245927207091__image_banner_QmemUH .banner__content {
    padding: 2rem 1rem !important;
}
  div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box{
  width:100% !important;
  }
 div#Banner-template--18534063898803__image_banner_i8NxWx .banner__box {
    width: 100% !important;
    padding-left: 0rem !important;
   padding-top:20px !important;
  }
  html[lang=fr] div#Banner-template--18534063898803__image_banner_i8NxWx .banner__box{
     width:100% !important;
    padding-top:20px !important;
  }
  html[lang=fr] div#Banner-template--18534063898803__image_banner_V3WHzn .banner__box{
    width:100% !important;
    padding-top:20px !important;
  }
  #shopify-section-template--18534063898803__image_banner_i8NxWx .banner__content{
    padding-top:1rem !important;
    padding-bottom:2rem !important;
  }
  html[lang="fr"] #shopify-section-template--18742147809459__image_with_text_MadGUC .image-with-text__grid .grid__item:nth-child(2){
   height: auto !important;
}
  #shopify-section-template--18742147809459__image_with_text_MadGUC .image-with-text__grid .grid__item:nth-child(2){
   height: auto !important;
}
  #shopify-section-template--18742147809459__image_with_text_MadGUC .grid__item .media--750px {
  height: auto !important;
}
  html[lang="fr"] #shopify-section-template--18742147809459__image_with_text_MadGUC .grid__item .media--750px {
  height: auto !important;
}
  html[lang="fr"]  section#shopify-section-template--18742147809459__image_with_text_EnjqPT .image-with-text__grid .grid__item:nth-child(2){
   height: auto !important;
}
   section#shopify-section-template--18742147809459__image_with_text_EnjqPT .image-with-text__grid .grid__item:nth-child(2){
   height: auto !important;
}
  section#shopify-section-template--18742147809459__image_with_text_EnjqPT .grid__item .media--750px {
  height: auto !important;
}
  html[lang="fr"] section#shopify-section-template--18742147809459__image_with_text_EnjqPT .grid__item .media--750px {
  height: auto !important;
}
  span.cartbtn {
    display: flex;
}
 .mini-cart__navigation add-to-cart {
            width: auto !important;
        gap: 10px;
        padding: 10px;
        text-transform: uppercase;
        font-family: 'Cabin';
    
}
 .mini-cart__navigation .product-button > .button {
           width: auto !important;
        gap: 10px;
        padding: 10px;
        text-transform: uppercase;
        font-family: 'Cabin';
}
section#shopify-section-template--19177359802547__image_with_text_Pi7exG .image-with-text__grid{
  background-image:none !important;
}
}


@media and (max-width:768px){
  div#Slideshow-template--18245927108787__slideshow {
    padding-top: 0 !important;
}
#shopify-section-template--18245927108787__slideshow .slideshow{
   padding-top: 0 !important;
}
  .lq-slide{
    background-image:none !important;
  }
   #shopify-section-template--18742154756275__image_with_text_MadGUC .image-with-text .image-with-text__content {
    max-width: 100% !important;
    padding-inline-end: 2rem !important;
    padding-inline-start: 2rem !important;
}
  #shopify-section-template--18742154756275__image_with_text_EnjqPT .image-with-text .image-with-text__grid--reverse .image-with-text__content {
    max-width: 100% !important;
    padding-inline-end: 2rem !important;
}
  section#shopify-section-template--18617298387123__image_with_text_fdy3w4 .section--padding {
    padding: 4rem 0 0;
}
  div#smile-ui-lite-launcher-frame-container{
    left:10px !important;
    bottom: 65px !important;
  }
  .cart-recommendations .mini-cart__navigation li{
    width:100% !important;
  }
  
}
/*.cc-setpadding picture img{
  padding:0px 40px;
}*/
html[lang=fr] div#smile-ui-lite-launcher-frame-container{
  width:180px !important;
}
@media screen and (max-width: 500px){
  section#shopify-section-template--18705909285043__image_with_text_iEGyn6{
    padding-top:26px !important;;
  }
  section#shopify-section-template--18705909285043__image_with_text_iEGyn6 .image-with-text .image-with-text__content{
        padding-inline-start: 0 !IMPORTANT;
    width: 95%;
  }
}


@media screen and (min-width: 1024px)  {
  //prequel - blue section
  html[lang=fr] #Banner-template--18705898406067__image_banner_QWzhAd .image-animate.media.media--adapt.media-mobile--auto {
    height: 650px !important;
  }
   html[lang=fr] #Banner-template--18705898406067__image_banner_QWzhAd .banner__box {
    width: 80% !important;
  }

  #Banner-template--18705898406067__image_banner_QWzhAd .image-animate.media.media--adapt.media-mobile--auto {
    height: 650px !important;
  }
  #Banner-template--18705898406067__image_banner_QWzhAd .banner__box {
    width: 85% !important;
  }
  //prequel - banner 
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .image-animate.media.media--adapt.media-mobile--auto{
    height: 800px !important;
  }
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .banner__box {
    width: 80% !important;
  }
  #shopify-section-template--18705898406067__image_banner_am76D7 .image-animate.media.media--adapt.media-mobile--auto{
    height: 600px !important;
  }
  #shopify-section-template--18705898406067__image_banner_am76D7 .banner__box {
    width: 75% !important;
  }
  #shopify-section-template--18705909350579__image_banner_YdTf3L .image-animate.media.media--adapt.media-mobile--auto{
            height: 500px !important;
  }
  section#shopify-section-template--18705909350579__image_banner_8fTTTh .banner__box{
    width: 85% !important;
  }
}
@media screen and (min-width: 1280px) {
  //prequel - blue section
  html[lang=fr] #Banner-template--18705898406067__image_banner_QWzhAd .image-animate.media.media--adapt.media-mobile--auto {
    height: 650px !important;
  }
  html[lang=fr] #Banner-template--18705898406067__image_banner_QWzhAd .banner__box {
    width: 80% !important;
  }
  
  //prequel - banner
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .image-animate.media.media--adapt.media-mobile--auto{
    height: 520px !important;
  }
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .banner__box {
    width: 70% !important;
  }
 
}
@media screen and (min-width: 1366px) {
  //prequel - blue section
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_QWzhAd .image-animate.media.media--adapt.media-mobile--auto {
    height: 1000px !important;
  }
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_QWzhAd .banner__box {
    width: 75% !important;
  }
  //prequel - banner
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .image-animate.media.media--adapt.media-mobile--auto{
    height: 530px !important;
  }
  html[lang=fr] #shopify-section-template--18705898406067__image_banner_am76D7 .banner__box {
    width: 62% !important;
  }
  #shopify-section-template--18705898406067__image_banner_am76D7 .image-animate.media.media--adapt.media-mobile--auto{
    height: 580px !important;
  }
  #shopify-section-template--18705898406067__image_banner_am76D7 .banner__box {
    width: 65% !important;
  }
 
}

#shopify-section-template--18705909285043__image_with_text_iEGyn6 h3{
  font-size: 24px;
font-style: normal;
font-weight: 700;
}

